<table class="table table-striped table-bordered no-wrap" id="zero_config">
  <thead>
    <tr>
      <th>Category</th>
      <th>Name</th>
      <th>Food type</th>
      <th>Half price</th>
      <th>Full price</th>
      <th>Ac half price</th>
      <th>Ac full price</th>
      <th>Description</th>
      <th>Product type</th>
      <th >Actions</th>
    </tr>
  </thead>

  <tbody>
    <% @products.each do |product| %>
    <tr>
      <td><%= product.category.name %></td>
      <td><%= product.name %></td>
      <td><%= product.food_type %></td>
      <td><%= product.half_price %></td>
      <td><%= product.full_price %></td>
      <td><%= product.ac_half_price %></td>
      <td><%= product.ac_full_price %></td>
      <td><%= product.description %></td>
      <td><%= product.product_type.name rescue '' %></td>
      <td><%= link_to 'Edit', edit_business_product_path(@business, product) %>
        <%= link_to 'Destroy', business_product_path(@business,product), method: :delete, data: { confirm: 'Are you sure?' } %>
      </td>
    </tr>
    <% end %>
  </tbody>
</table>